Subject: RE: Booking Reference 593YLY
From: "Sales, Internet" <[email-masked]>
To: Dick Daniels <[email-masked]>, "Sales, Internet" <[email-masked]>
Date: Tue, 4 Jun 2013 09:41:55 +0000

Dear Dick,

We apologize for the delayed response.

We cancelled the flight from Nairobi to Antananarivo on 17th October, however a partial refund can only be processed after you travel the other sector on 31st October.

TST RLR ---
RP/NYCKQ08BB/NYCKQ08BB            KQ/RM  28MAY13/0633Z   593YLY
  1.COLE/SANDRA(ADT)   2.DANIELS/RICHARD(ADT)
  3  KQ 757 T 31OCT 4 TNRNBO TK2          1255 1615   *1A/E*
  4 AP 6035600997-S
  5 AP 6039861585-H
  6 APE [email-masked]

Best regards,

Joyce,

From: Dick Daniels [mailto:[email-masked]]
Sent: 17 May 2013 8:18 PM
To: Sales, Internet
Subject: Re: Booking Reference 593YLY

Hi Joyce,
Per your suggestion, more than a week ago I followed your suggestion and used your link to file a refund request. I have heard nothing since I filled out the forms. Would you please help?
The ticket numbers are
706 2484824349
706 2484824348
They are Richard Daniels and Sandra Cole.

Thanks,
Dick

On 5/6/13 10:57 PM, Sales, Internet wrote:

Dear Dick,

Thank you for your email.

Kindly follow the link below and fill out a refund form online. Once you submit the form we will process your refund. The refund will be made to the same credit card that purchased the ticket online.

http://www.kenya-airways.com/Home/Customer_Care/Online_Refund_Form/

Do not hesitate to contact us for further assistance.

Best regards,

Joyce,

-----Original Message-----

From: Dick Daniels [mailto:[email-masked]]

Sent: 07 May 2013 2:34 AM

To: Sales, Internet

Subject: Booking Reference 593YLY

Kenya Airlines:

I originally sent this email to your Chicago, USA office. Per their

instructions I am forwarding the email to you.

Dick Daniels

Dear Pax.

You have to fill out online request on Kenya Airways website to get a

refund or change your reservation or send your request to

[email-masked]<mailto:[email-masked]>

Thank you.

Sincerely.

Kenya Airwyas/Chicago

Kenya Airways

Via Booking Reference 593YLY we have two tickets:

Sandra Cole  Ticket 706 2484824348

Richard Daniels  Ticket 706 2484824349

For both tickets we need to cancel the first part of the trip:

15 Oct from Nairobi to Antananarivo

When I talked to an agent (866 536  9224) a few days ago, we were

informed there would be a $100/ticket cancellation fee. This is to

confirm we agree to that fee.

If for some reason you cannot cancel just 1 direction of the flight,

please cancel the round trip and we will then re-book the from

Antananarivo to Nairobi. In either place, please let us know your action

as soon as possible.

Thank you,

Richard Daniels

603 986 1585

--

Kenya Airways, CHI

101 N. Wacker Dr. Suite 350

Chicago, IL 60606

866-748-2529-ext2000,2001,2002

312-269-0222-fax

Joyce Gitumbi

Tel.  +254206422765

Mob. 206422765

Skype. Joyce.Gitumbi.kq

Website:http://www.kenya-airways.com

[Kenya Airways]

This email is confidential and is intended solely for the stated recipient(s). The opinions therein, explicit or implied, do not necessarily represent those of Kenya Airways Limited. Unauthorized disclosure, use, dissemination or copying (either whole or partial) of this e-mail is prohibited. Emails are not secure and may suffer errors, viruses, delay, interception, amendment and their integrity cannot be guaranteed. Kenya Airways Limited does not accept liability for damage caused by this. If you are not the intended recipient tell the sender immediately and destroy this email without using, sending or storing it.

Joyce Gitumbi

Tel. +254206422765
Mob. 206422765
Skype. Joyce.Gitumbi.kq
Website:http://www.kenya-airways.com

[Kenya Airways]

This email is confidential and is intended solely for the stated recipient(s). The opinions therein, explicit or implied, do not necessarily represent those of Kenya Airways Limited. Unauthorized disclosure, use, dissemination or copying (either whole or partial) of this e-mail is prohibited. Emails are not secure and may suffer errors, viruses, delay, interception, amendment and their integrity cannot be guaranteed. Kenya Airways Limited does not accept liability for damage caused by this. If you are not the intended recipient tell the sender immediately and destroy this email without using, sending or storing it.